Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Did RME 4.3.2 have plan to support Switch 2960-plus series?

Dear all,

Our customer already replace 2960-plus series instead of old switch 2960 but I found RME4.3.2 still not support until this time.

Did anyone know about RME 4.3.2 have plan to support Switch 2960-plus series? 

Thanks and Regards,

Everyone's tags (1)
1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

Though the new device support

Though the new device support sometimes is brought with mdf device packages, but for inventory , SWIM and config management device package is a must.

As Cisco released 2960 plus devices in 2013, when updates for LMS 3.x was almost stopped, we started supporting these devices from LMS 4.2 onwards.

Though it doesn't shows anything on the supported device page list, which has been filed as a defect for that document :

CSCul91548    LMS 4.2 - C2960 Plus switches are missing on the supported devices page 

You'll have to upgrade to LMS 4.2 onwards to get those switches managed.

-Thanks

Vinod

** Encourage Contributors. RATE them.**

-Thanks Vinod **Rating Encourages contributors, and its really free. **
1 REPLY
Cisco Employee

Though the new device support

Though the new device support sometimes is brought with mdf device packages, but for inventory , SWIM and config management device package is a must.

As Cisco released 2960 plus devices in 2013, when updates for LMS 3.x was almost stopped, we started supporting these devices from LMS 4.2 onwards.

Though it doesn't shows anything on the supported device page list, which has been filed as a defect for that document :

CSCul91548    LMS 4.2 - C2960 Plus switches are missing on the supported devices page 

You'll have to upgrade to LMS 4.2 onwards to get those switches managed.

-Thanks

Vinod

** Encourage Contributors. RATE them.**

-Thanks Vinod **Rating Encourages contributors, and its really free. **
74
Views
5
Helpful
1
Replies